<?php
/**
 * Template part for displaying logo.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Argento
 */

?>

<a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home">
	<svg version="1.1" id="Argento" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
		 viewBox="0 0 153.8 37.6" enable-background="new 0 0 153.8 37.6" xml:space="preserve">
	<g id="Logo">
		<g>
			<path fill="#874587" d="M22.2,11.1c-0.3,0.1-0.6,0.1-1,0.1c-0.7,0-1.3-0.2-1.8-0.5v21.5c0,0.3-0.3,0.6-0.6,0.6
				c-0.3,0-0.6-0.3-0.6-0.6V10.7c-0.5,0.3-1.2,0.5-1.8,0.5c-0.3,0-0.6,0-1-0.1V37h2.8v-2.4c0-0.3,0.3-0.6,0.6-0.6
				c0.3,0,0.6,0.3,0.6,0.6V37h2.8V11.1z M22.2,11.1"/>
			<path fill="#3F4347" d="M18,4h1.5l-0.8-1.8L18,4z M18,4"/>
			<path fill="#F2EBD9" d="M21.3,10c0.3,0,0.5,0,0.8-0.1l-2-4.7h-2.5l-2,4.7c0.2,0.1,0.5,0.1,0.8,0.1c0.8,0,1.5-0.4,2-1
				c0.1-0.2,0.3-0.3,0.5-0.3c0.2,0,0.4,0.1,0.5,0.3C19.7,9.7,20.5,10,21.3,10L21.3,10z M21.3,10"/>
			<path fill="#2C3B47" d="M18.8,34c-0.3,0-0.6,0.3-0.6,0.6V37c0,0.3,0.3,0.6,0.6,0.6c0.3,0,0.6-0.3,0.6-0.6v-2.4
				C19.4,34.3,19.1,34,18.8,34L18.8,34z M18.8,34"/>
			<path fill="#D1D3D4" d="M31.5,14l3.9-3.9C35,10.1,34.5,10,34,10c-2.2,0-4.2,0.8-5.8,2.4c-1.9,1.9-2.7,4.6-2.3,7.2l3.9-3.9
				c0.2-0.2,0.6-0.2,0.8,0l0.8-0.8C31.3,14.7,31.3,14.3,31.5,14L31.5,14z M31.5,14"/>
			<path fill="#A7A9AC" d="M32,15.1c-0.2,0-0.3-0.1-0.4-0.2l-0.8,0.8c0.2,0.2,0.2,0.6,0,0.8l-3.9,3.9c0.5,0.1,1,0.1,1.5,0.1
				c2.2,0,4.2-0.8,5.8-2.4c1.9-1.9,2.7-4.6,2.3-7.2l-3.9,3.9C32.3,15,32.1,15.1,32,15.1L32,15.1z M32,15.1"/>
			<path fill="#2C3B47" d="M37.2,9.7C37.2,9.7,37.2,9.6,37.2,9.7C37.2,9.6,37.2,9.6,37.2,9.7C37.2,9.6,37.2,9.6,37.2,9.7
				C37.2,9.6,37.2,9.6,37.2,9.7C37.2,9.6,37.2,9.6,37.2,9.7c0-0.1-0.1-0.1-0.1-0.1c0,0,0,0,0,0c0,0,0,0,0,0c0,0,0,0,0,0
				c0,0,0,0,0-0.1c0,0,0,0-0.1,0c0,0,0,0,0,0c0,0,0,0,0,0c0,0,0,0,0,0c0,0,0,0,0,0c0,0,0,0,0,0c0,0,0,0-0.1,0c0,0,0,0,0,0
				c0,0,0,0,0,0c0,0,0,0,0,0C35.9,9,34.9,8.8,34,8.8c-2.5,0-4.8,1-6.6,2.7c-2.4,2.4-3.3,5.8-2.4,9.1l-1.5,1.5v-12c0,0,0,0,0,0
				c0,0,0,0,0,0c0-0.1,0-0.1,0-0.2L21,4.4c0,0,0,0,0,0l-1.7-4C19.3,0.1,19.1,0,18.8,0c-0.2,0-0.5,0.1-0.6,0.4l-1.7,4c0,0,0,0,0,0
				L14.3,10c0,0.1,0,0.1,0,0.2c0,0,0,0,0,0c0,0,0,0,0,0v19.2l-1.5-1.5c0.9-3.2,0-6.7-2.4-9.1C8.5,17,6.2,16,3.7,16
				c-1,0-1.9,0.1-2.8,0.4c0,0,0,0,0,0c0,0,0,0,0,0c0,0,0,0,0,0c0,0,0,0-0.1,0c0,0,0,0,0,0c0,0,0,0,0,0c0,0,0,0,0,0c0,0,0,0,0,0
				c0,0,0,0,0,0c0,0,0,0-0.1,0c0,0,0,0,0,0.1c0,0,0,0,0,0c0,0,0,0,0,0c0,0,0,0,0,0c0,0,0,0,0,0c0,0,0,0,0,0c0,0,0,0,0,0.1
				c0,0,0,0,0,0c0,0,0,0,0,0c0,0,0,0,0,0c-1.1,3.3-0.2,7,2.3,9.4C4.5,28.1,6.9,29,9.4,29c0.8,0,1.7-0.1,2.5-0.3l2.4,2.4V37
				c0,0.3,0.3,0.6,0.6,0.6c0.3,0,0.6-0.3,0.6-0.6V11.1c0.3,0.1,0.6,0.1,1,0.1c0.7,0,1.3-0.2,1.8-0.5v21.5c0,0.3,0.3,0.6,0.6,0.6
				c0.3,0,0.6-0.3,0.6-0.6V10.7c0.5,0.3,1.2,0.5,1.8,0.5c0.3,0,0.6,0,1-0.1V37c0,0.3,0.3,0.6,0.6,0.6c0.3,0,0.6-0.3,0.6-0.6V23.9
				l2.4-2.4c0.8,0.2,1.6,0.3,2.5,0.3c2.5,0,4.8-1,6.6-2.7C37.4,16.6,38.2,13,37.2,9.7L37.2,9.7z M3.6,25.4c-1.9-1.9-2.7-4.6-2.3-7.2
				l9.5,9.5c-0.5,0.1-1,0.1-1.5,0.1C7.2,27.8,5.1,27,3.6,25.4L3.6,25.4z M9.4,19.6c1.9,1.9,2.7,4.6,2.3,7.2l-9.5-9.5
				c0.5-0.1,1-0.1,1.5-0.1C5.8,17.2,7.9,18.1,9.4,19.6L9.4,19.6z M19.3,9.1c-0.1-0.2-0.3-0.3-0.5-0.3c-0.2,0-0.4,0.1-0.5,0.3
				c-0.4,0.6-1.2,1-2,1c-0.3,0-0.5,0-0.8-0.1l2-4.7h2.5l2,4.7C21.8,10,21.5,10,21.3,10C20.5,10,19.7,9.7,19.3,9.1L19.3,9.1z M18,4
				l0.8-1.8L19.6,4H18z M34,18.2c-1.5,1.5-3.6,2.4-5.8,2.4c-0.5,0-1,0-1.5-0.1l3.9-3.9c0.2-0.2,0.2-0.6,0-0.8c-0.2-0.2-0.6-0.2-0.8,0
				L26,19.6c-0.5-2.6,0.3-5.3,2.3-7.2c1.5-1.5,3.6-2.4,5.8-2.4c0.5,0,1,0,1.5,0.1L31.5,14c-0.2,0.2-0.2,0.6,0,0.8
				c0.1,0.1,0.3,0.2,0.4,0.2c0.2,0,0.3-0.1,0.4-0.2l3.9-3.9C36.8,13.6,36,16.3,34,18.2L34,18.2z M34,18.2"/>
			<path fill="#D1D3D4" d="M11.7,26.8c0.5-2.6-0.3-5.3-2.3-7.2c-1.5-1.5-3.6-2.4-5.8-2.4c-0.5,0-1,0-1.5,0.1L11.7,26.8z M11.7,26.8"
				/>
			<path fill="#A7A9AC" d="M1.3,18.2c-0.5,2.6,0.3,5.3,2.3,7.2c1.5,1.5,3.6,2.4,5.8,2.4c0.5,0,1,0,1.5-0.1L1.3,18.2z M1.3,18.2"/>
		</g>
		<g>
			<g>
				<rect id="XMLID_226_" x="45.7" y="23.4" fill="#D1D3D4" width="54" height="2"/>
				<rect id="XMLID_1_" x="99.7" y="23.4" fill="#A7A9AC" width="54" height="2"/>
			</g>
			<g id="XMLID_223_">
				<path fill="#D1D3D4" d="M45.7,33.4v-4.2h1.4c0.3,0,0.6,0.1,0.9,0.2c0.2,0.1,0.5,0.3,0.6,0.4c0.2,0.2,0.3,0.4,0.4,0.7
					s0.1,0.5,0.1,0.8c0,0.3,0,0.6-0.1,0.9s-0.2,0.5-0.4,0.7s-0.4,0.3-0.6,0.4s-0.5,0.2-0.8,0.2H45.7z M48.7,31.3c0-0.3,0-0.5-0.1-0.7
					c-0.1-0.2-0.2-0.4-0.3-0.5c-0.1-0.2-0.3-0.3-0.5-0.4c-0.2-0.1-0.4-0.1-0.7-0.1h-1v3.5h1c0.3,0,0.5,0,0.7-0.1
					c0.2-0.1,0.4-0.2,0.5-0.4c0.1-0.2,0.2-0.3,0.3-0.5C48.7,31.8,48.7,31.6,48.7,31.3z"/>
				<path fill="#D1D3D4" d="M53,33.1v0.4h-2.8v-4.2H53v0.4h-2.3v1.5h2v0.3h-2v1.6H53z"/>
				<path fill="#D1D3D4" d="M56.5,30c-0.1-0.1-0.3-0.2-0.5-0.3c-0.2-0.1-0.4-0.1-0.7-0.1c-0.4,0-0.6,0.1-0.8,0.2
					c-0.2,0.1-0.3,0.3-0.3,0.6c0,0.1,0,0.2,0.1,0.3c0,0.1,0.1,0.2,0.2,0.2c0.1,0.1,0.2,0.1,0.4,0.2c0.1,0,0.3,0.1,0.5,0.1
					c0.2,0,0.4,0.1,0.6,0.2s0.3,0.1,0.5,0.2c0.1,0.1,0.2,0.2,0.3,0.3c0.1,0.1,0.1,0.3,0.1,0.5c0,0.2,0,0.4-0.1,0.5
					c-0.1,0.1-0.2,0.3-0.3,0.4c-0.1,0.1-0.3,0.2-0.5,0.2c-0.2,0-0.4,0.1-0.6,0.1c-0.6,0-1.2-0.2-1.7-0.6l0.2-0.3
					c0.1,0.1,0.2,0.2,0.3,0.2c0.1,0.1,0.2,0.1,0.3,0.2c0.1,0.1,0.3,0.1,0.4,0.1c0.1,0,0.3,0,0.5,0c0.3,0,0.6-0.1,0.8-0.2
					c0.2-0.1,0.3-0.3,0.3-0.5c0-0.1,0-0.2-0.1-0.3c-0.1-0.1-0.1-0.2-0.2-0.2c-0.1-0.1-0.2-0.1-0.4-0.2c-0.2,0-0.3-0.1-0.5-0.1
					c-0.2-0.1-0.4-0.1-0.6-0.2c-0.2-0.1-0.3-0.1-0.4-0.2c-0.1-0.1-0.2-0.2-0.3-0.3c-0.1-0.1-0.1-0.3-0.1-0.4c0-0.2,0-0.4,0.1-0.5
					c0.1-0.2,0.2-0.3,0.3-0.4c0.1-0.1,0.3-0.2,0.5-0.2s0.4-0.1,0.6-0.1c0.3,0,0.5,0,0.7,0.1s0.4,0.2,0.6,0.4L56.5,30z"/>
				<path fill="#D1D3D4" d="M60.7,33.1v0.4h-2.8v-4.2h2.8v0.4h-2.3v1.5h2v0.3h-2v1.6H60.7z"/>
				<path fill="#D1D3D4" d="M62.2,30v3.4h-0.4v-4.2h0.3l2.8,3.5v-3.5h0.4v4.2h-0.4L62.2,30z"/>
				<path fill="#D1D3D4" d="M66.6,29.2l1.5,3.7l1.5-3.7H70l-1.7,4.2h-0.4l-1.7-4.2H66.6z"/>
				<path fill="#D1D3D4" d="M72.4,33.5c-0.3,0-0.6-0.1-0.8-0.2c-0.2-0.1-0.4-0.3-0.6-0.5c-0.2-0.2-0.3-0.4-0.4-0.7s-0.1-0.5-0.1-0.8
					c0-0.3,0.1-0.5,0.2-0.8c0.1-0.3,0.2-0.5,0.4-0.7s0.4-0.4,0.6-0.5c0.2-0.1,0.5-0.2,0.8-0.2c0.3,0,0.6,0.1,0.8,0.2
					c0.2,0.1,0.4,0.3,0.6,0.5c0.2,0.2,0.3,0.4,0.4,0.7s0.1,0.5,0.1,0.8c0,0.3-0.1,0.5-0.2,0.8c-0.1,0.3-0.2,0.5-0.4,0.7
					c-0.2,0.2-0.4,0.4-0.6,0.5C73,33.4,72.7,33.5,72.4,33.5z M70.9,31.3c0,0.2,0,0.4,0.1,0.7c0.1,0.2,0.2,0.4,0.3,0.6
					c0.1,0.2,0.3,0.3,0.5,0.4c0.2,0.1,0.4,0.1,0.6,0.1c0.2,0,0.5-0.1,0.6-0.2s0.4-0.2,0.5-0.4c0.1-0.2,0.2-0.4,0.3-0.6
					c0.1-0.2,0.1-0.4,0.1-0.6c0-0.2,0-0.4-0.1-0.7c-0.1-0.2-0.2-0.4-0.3-0.6s-0.3-0.3-0.5-0.4c-0.2-0.1-0.4-0.1-0.6-0.1
					c-0.2,0-0.4,0-0.6,0.1c-0.2,0.1-0.4,0.2-0.5,0.4c-0.1,0.2-0.2,0.4-0.3,0.6C70.9,30.9,70.9,31.1,70.9,31.3z"/>
				<path fill="#D1D3D4" d="M75.5,33.4v-4.2h0.4v3.8h2.4v0.4H75.5z"/>
				<path fill="#D1D3D4" d="M78.5,29.2l1.5,3.7l1.5-3.7H82l-1.7,4.2h-0.4l-1.7-4.2H78.5z"/>
				<path fill="#D1D3D4" d="M82.9,33.4v-4.2h0.4v4.2H82.9z"/>
				<path fill="#D1D3D4" d="M88.3,33.4V30l-1.5,2.7h-0.2L85,30v3.4h-0.4v-4.2H85l1.6,2.9l1.6-2.9h0.4v4.2H88.3z"/>
				<path fill="#D1D3D4" d="M92.9,33.1v0.4h-2.8v-4.2h2.8v0.4h-2.3v1.5h2v0.3h-2v1.6H92.9z"/>
				<path fill="#D1D3D4" d="M94.4,30v3.4H94v-4.2h0.3l2.8,3.5v-3.5h0.4v4.2h-0.4L94.4,30z"/>
				<path fill="#D1D3D4" d="M101.8,29.6h-1.5v3.8h-0.4v-3.8h-1.5v-0.4h3.4V29.6z"/>
				<path fill="#D1D3D4" d="M104.2,33.5c-0.3,0-0.6-0.1-0.8-0.2c-0.2-0.1-0.4-0.3-0.6-0.5c-0.2-0.2-0.3-0.4-0.4-0.7s-0.1-0.5-0.1-0.8
					c0-0.3,0.1-0.5,0.2-0.8c0.1-0.3,0.2-0.5,0.4-0.7s0.4-0.4,0.6-0.5c0.2-0.1,0.5-0.2,0.8-0.2c0.3,0,0.6,0.1,0.8,0.2
					c0.2,0.1,0.4,0.3,0.6,0.5c0.2,0.2,0.3,0.4,0.4,0.7s0.1,0.5,0.1,0.8c0,0.3-0.1,0.5-0.2,0.8c-0.1,0.3-0.2,0.5-0.4,0.7
					c-0.2,0.2-0.4,0.4-0.6,0.5C104.7,33.4,104.5,33.5,104.2,33.5z M102.6,31.3c0,0.2,0,0.4,0.1,0.7c0.1,0.2,0.2,0.4,0.3,0.6
					c0.1,0.2,0.3,0.3,0.5,0.4c0.2,0.1,0.4,0.1,0.6,0.1c0.2,0,0.5-0.1,0.6-0.2s0.4-0.2,0.5-0.4c0.1-0.2,0.2-0.4,0.3-0.6
					c0.1-0.2,0.1-0.4,0.1-0.6c0-0.2,0-0.4-0.1-0.7c-0.1-0.2-0.2-0.4-0.3-0.6s-0.3-0.3-0.5-0.4c-0.2-0.1-0.4-0.1-0.6-0.1
					c-0.2,0-0.4,0-0.6,0.1c-0.2,0.1-0.4,0.2-0.5,0.4c-0.1,0.2-0.2,0.4-0.3,0.6C102.7,30.9,102.6,31.1,102.6,31.3z"/>
				<path fill="#D1D3D4" d="M109,33.4v-4.2h1.7c0.2,0,0.3,0,0.5,0.1s0.3,0.2,0.4,0.3c0.1,0.1,0.2,0.3,0.3,0.4s0.1,0.3,0.1,0.5
					c0,0.2,0,0.3-0.1,0.5s-0.1,0.3-0.2,0.4s-0.2,0.2-0.4,0.3c-0.1,0.1-0.3,0.1-0.5,0.1h-1.4v1.5H109z M109.4,31.5h1.3
					c0.1,0,0.2,0,0.3-0.1c0.1-0.1,0.2-0.1,0.3-0.2c0.1-0.1,0.1-0.2,0.2-0.3c0-0.1,0.1-0.2,0.1-0.4c0-0.1,0-0.3-0.1-0.4
					c0-0.1-0.1-0.2-0.2-0.3s-0.2-0.2-0.3-0.2c-0.1,0-0.2-0.1-0.3-0.1h-1.3V31.5z"/>
				<path fill="#D1D3D4" d="M113,33.4v-4.2h1.8c0.2,0,0.3,0,0.5,0.1c0.2,0.1,0.3,0.2,0.4,0.3c0.1,0.1,0.2,0.3,0.3,0.4
					c0.1,0.2,0.1,0.3,0.1,0.5c0,0.2,0,0.3-0.1,0.4c0,0.1-0.1,0.3-0.2,0.4c-0.1,0.1-0.2,0.2-0.3,0.3c-0.1,0.1-0.2,0.1-0.4,0.2l1,1.6
					h-0.5l-1-1.5h-1.2v1.5H113z M113.4,31.5h1.4c0.1,0,0.2,0,0.3-0.1c0.1-0.1,0.2-0.1,0.3-0.2s0.1-0.2,0.2-0.3c0-0.1,0.1-0.2,0.1-0.4
					c0-0.1,0-0.2-0.1-0.4c0-0.1-0.1-0.2-0.2-0.3s-0.2-0.2-0.3-0.2c-0.1-0.1-0.2-0.1-0.3-0.1h-1.3V31.5z"/>
				<path fill="#D1D3D4" d="M118.8,33.5c-0.3,0-0.6-0.1-0.8-0.2c-0.2-0.1-0.4-0.3-0.6-0.5c-0.2-0.2-0.3-0.4-0.4-0.7s-0.1-0.5-0.1-0.8
					c0-0.3,0.1-0.5,0.2-0.8c0.1-0.3,0.2-0.5,0.4-0.7s0.4-0.4,0.6-0.5c0.2-0.1,0.5-0.2,0.8-0.2c0.3,0,0.6,0.1,0.8,0.2
					c0.2,0.1,0.4,0.3,0.6,0.5c0.2,0.2,0.3,0.4,0.4,0.7s0.1,0.5,0.1,0.8c0,0.3-0.1,0.5-0.2,0.8c-0.1,0.3-0.2,0.5-0.4,0.7
					c-0.2,0.2-0.4,0.4-0.6,0.5C119.4,33.4,119.1,33.5,118.8,33.5z M117.3,31.3c0,0.2,0,0.4,0.1,0.7c0.1,0.2,0.2,0.4,0.3,0.6
					c0.1,0.2,0.3,0.3,0.5,0.4c0.2,0.1,0.4,0.1,0.6,0.1c0.2,0,0.5-0.1,0.6-0.2s0.4-0.2,0.5-0.4c0.1-0.2,0.2-0.4,0.3-0.6
					c0.1-0.2,0.1-0.4,0.1-0.6c0-0.2,0-0.4-0.1-0.7c-0.1-0.2-0.2-0.4-0.3-0.6s-0.3-0.3-0.5-0.4c-0.2-0.1-0.4-0.1-0.6-0.1
					c-0.2,0-0.4,0-0.6,0.1c-0.2,0.1-0.4,0.2-0.5,0.4c-0.1,0.2-0.2,0.4-0.3,0.6C117.3,30.9,117.3,31.1,117.3,31.3z"/>
				<path fill="#D1D3D4" d="M121.9,33.4v-4.2h2.7v0.4h-2.3v1.5h2v0.3h-2v1.9H121.9z"/>
				<path fill="#D1D3D4" d="M125.6,33.4v-4.2h0.4v4.2H125.6z"/>
				<path fill="#D1D3D4" d="M129.8,30c-0.1-0.1-0.3-0.2-0.5-0.3c-0.2-0.1-0.4-0.1-0.7-0.1c-0.4,0-0.6,0.1-0.8,0.2
					c-0.2,0.1-0.3,0.3-0.3,0.6c0,0.1,0,0.2,0.1,0.3c0,0.1,0.1,0.2,0.2,0.2c0.1,0.1,0.2,0.1,0.4,0.2c0.1,0,0.3,0.1,0.5,0.1
					c0.2,0,0.4,0.1,0.6,0.2s0.3,0.1,0.5,0.2c0.1,0.1,0.2,0.2,0.3,0.3c0.1,0.1,0.1,0.3,0.1,0.5c0,0.2,0,0.4-0.1,0.5
					c-0.1,0.1-0.2,0.3-0.3,0.4c-0.1,0.1-0.3,0.2-0.5,0.2c-0.2,0-0.4,0.1-0.6,0.1c-0.6,0-1.2-0.2-1.7-0.6l0.2-0.3
					c0.1,0.1,0.2,0.2,0.3,0.2c0.1,0.1,0.2,0.1,0.3,0.2c0.1,0.1,0.3,0.1,0.4,0.1c0.1,0,0.3,0,0.5,0c0.3,0,0.6-0.1,0.8-0.2
					c0.2-0.1,0.3-0.3,0.3-0.5c0-0.1,0-0.2-0.1-0.3c-0.1-0.1-0.1-0.2-0.2-0.2c-0.1-0.1-0.2-0.1-0.4-0.2c-0.2,0-0.3-0.1-0.5-0.1
					c-0.2-0.1-0.4-0.1-0.6-0.2c-0.2-0.1-0.3-0.1-0.4-0.2c-0.1-0.1-0.2-0.2-0.3-0.3c-0.1-0.1-0.1-0.3-0.1-0.4c0-0.2,0-0.4,0.1-0.5
					c0.1-0.2,0.2-0.3,0.3-0.4c0.1-0.1,0.3-0.2,0.5-0.2c0.2-0.1,0.4-0.1,0.6-0.1c0.3,0,0.5,0,0.7,0.1s0.4,0.2,0.6,0.4L129.8,30z"/>
				<path fill="#D1D3D4" d="M133.7,30c-0.1-0.1-0.3-0.2-0.5-0.3c-0.2-0.1-0.4-0.1-0.7-0.1c-0.4,0-0.6,0.1-0.8,0.2
					c-0.2,0.1-0.3,0.3-0.3,0.6c0,0.1,0,0.2,0.1,0.3c0,0.1,0.1,0.2,0.2,0.2c0.1,0.1,0.2,0.1,0.4,0.2c0.1,0,0.3,0.1,0.5,0.1
					c0.2,0,0.4,0.1,0.6,0.2s0.3,0.1,0.5,0.2c0.1,0.1,0.2,0.2,0.3,0.3c0.1,0.1,0.1,0.3,0.1,0.5c0,0.2,0,0.4-0.1,0.5
					c-0.1,0.1-0.2,0.3-0.3,0.4c-0.1,0.1-0.3,0.2-0.5,0.2c-0.2,0-0.4,0.1-0.6,0.1c-0.6,0-1.2-0.2-1.7-0.6l0.2-0.3
					c0.1,0.1,0.2,0.2,0.3,0.2c0.1,0.1,0.2,0.1,0.3,0.2c0.1,0.1,0.3,0.1,0.4,0.1c0.1,0,0.3,0,0.5,0c0.3,0,0.6-0.1,0.8-0.2
					c0.2-0.1,0.3-0.3,0.3-0.5c0-0.1,0-0.2-0.1-0.3c-0.1-0.1-0.1-0.2-0.2-0.2c-0.1-0.1-0.2-0.1-0.4-0.2c-0.2,0-0.3-0.1-0.5-0.1
					c-0.2-0.1-0.4-0.1-0.6-0.2c-0.2-0.1-0.3-0.1-0.4-0.2c-0.1-0.1-0.2-0.2-0.3-0.3c-0.1-0.1-0.1-0.3-0.1-0.4c0-0.2,0-0.4,0.1-0.5
					c0.1-0.2,0.2-0.3,0.3-0.4c0.1-0.1,0.3-0.2,0.5-0.2s0.4-0.1,0.6-0.1c0.3,0,0.5,0,0.7,0.1s0.4,0.2,0.6,0.4L133.7,30z"/>
				<path fill="#D1D3D4" d="M135.1,33.4v-4.2h0.4v4.2H135.1z"/>
				<path fill="#D1D3D4" d="M138.6,33.5c-0.3,0-0.6-0.1-0.8-0.2c-0.2-0.1-0.4-0.3-0.6-0.5c-0.2-0.2-0.3-0.4-0.4-0.7s-0.1-0.5-0.1-0.8
					c0-0.3,0.1-0.5,0.2-0.8c0.1-0.3,0.2-0.5,0.4-0.7s0.4-0.4,0.6-0.5c0.2-0.1,0.5-0.2,0.8-0.2c0.3,0,0.6,0.1,0.8,0.2
					c0.2,0.1,0.4,0.3,0.6,0.5c0.2,0.2,0.3,0.4,0.4,0.7s0.1,0.5,0.1,0.8c0,0.3-0.1,0.5-0.2,0.8c-0.1,0.3-0.2,0.5-0.4,0.7
					c-0.2,0.2-0.4,0.4-0.6,0.5C139.1,33.4,138.8,33.5,138.6,33.5z M137,31.3c0,0.2,0,0.4,0.1,0.7c0.1,0.2,0.2,0.4,0.3,0.6
					c0.1,0.2,0.3,0.3,0.5,0.4c0.2,0.1,0.4,0.1,0.6,0.1c0.2,0,0.5-0.1,0.6-0.2s0.4-0.2,0.5-0.4c0.1-0.2,0.2-0.4,0.3-0.6
					c0.1-0.2,0.1-0.4,0.1-0.6c0-0.2,0-0.4-0.1-0.7c-0.1-0.2-0.2-0.4-0.3-0.6s-0.3-0.3-0.5-0.4c-0.2-0.1-0.4-0.1-0.6-0.1
					c-0.2,0-0.4,0-0.6,0.1c-0.2,0.1-0.4,0.2-0.5,0.4c-0.1,0.2-0.2,0.4-0.3,0.6C137.1,30.9,137,31.1,137,31.3z"/>
				<path fill="#D1D3D4" d="M142,30v3.4h-0.4v-4.2h0.3l2.8,3.5v-3.5h0.4v4.2h-0.4L142,30z"/>
				<path fill="#D1D3D4" d="M147.7,29.2h0.3l1.7,4.2h-0.4l-0.5-1.3H147l-0.5,1.3H146L147.7,29.2z M148.8,31.8l-0.8-2.1l-0.9,2.1
					H148.8z"/>
				<path fill="#D1D3D4" d="M150.7,33.4v-4.2h0.4v3.8h2.4v0.4H150.7z"/>
			</g>
			<path fill="#2C3B47" d="M53.3,4.2L53.3,4.2c0.9,0,1.7,0.5,2,1.4l5.5,13.9H58l-1.7-4h-6.2l-1.7,4h-2.6l5.5-13.9
				C51.6,4.7,52.4,4.2,53.3,4.2z M55.4,13l-2.2-5.7L51,13H55.4z"/>
			<path fill="#2C3B47" d="M74,8.5c0,0.5-0.1,1-0.2,1.4c-0.1,0.4-0.3,0.9-0.6,1.3c-0.3,0.4-0.6,0.8-1,1.1c-0.4,0.3-1,0.6-1.6,0.8
				l4.6,6.4h-3.5l-4.3-5.9h-2.6v5.9h-2.7V4.2h6.5c0.3,0,0.6,0,0.9,0c0.3,0,0.6,0.1,1,0.1c0.4,0.1,0.7,0.2,1,0.3
				c0.3,0.1,0.6,0.3,0.9,0.5c0.3,0.2,0.6,0.5,0.8,0.8c0.2,0.3,0.4,0.7,0.5,1.1C73.9,7.5,74,8,74,8.5z M64.8,6.7V11h2.5
				c0.4,0,0.8,0,1.1,0c0.3,0,0.7-0.1,1-0.2c0.4-0.1,0.6-0.2,0.9-0.4c0.2-0.2,0.4-0.4,0.6-0.7c0.1-0.3,0.2-0.6,0.2-1
				c0-1.4-1.1-2.1-3.3-2.1H64.8z"/>
			<path fill="#2D3B46" d="M91.6,17.3c-1.5,1.6-3.6,2.4-6.4,2.4c-1.2,0-2.3-0.2-3.2-0.5c-1-0.3-1.8-0.7-2.4-1.2
				c-0.7-0.5-1.2-1.1-1.7-1.8c-0.4-0.7-0.8-1.4-1-2.1s-0.3-1.5-0.3-2.3c0-0.8,0.1-1.6,0.3-2.3c0.2-0.8,0.6-1.5,1-2.1
				c0.5-0.7,1-1.2,1.7-1.7c0.7-0.5,1.5-0.9,2.4-1.2C83,4.2,84,4,85.1,4c2,0,3.9,0.5,5.5,1.4L91,5.6l-1.1,2.1l-0.4-0.2
				c-0.5-0.3-1.1-0.5-1.9-0.7c-0.8-0.2-1.5-0.3-2.3-0.3c-0.8,0-1.5,0.1-2.2,0.4c-0.7,0.2-1.3,0.6-1.9,1c-0.6,0.4-1,1-1.3,1.6
				c-0.3,0.7-0.5,1.4-0.5,2.2c0,1,0.3,2,0.8,2.8c0.5,0.8,1.3,1.5,2.3,1.9c1,0.5,2.1,0.7,3.3,0.7c1.3,0,2.4-0.3,3.2-0.9v-2.9h-4.8V11
				h7.5V17.3z"/>
			<path fill="#2D3B46" d="M94.3,19.5V4.2h10.7v2.5h-8v3.7h7.4v2.5H97V17h8v2.5H94.3z"/>
			<path fill="#2D3B46" d="M107.9,4.2h3l8.5,11.8V4.2h2.7v15.3h-3l-8.5-11.8v11.8h-2.7V4.2z"/>
			<path fill="#2D3B46" d="M123.4,4.2h13.8v2.5h-5.6v12.8h-2.7V6.7h-5.6V4.2z"/>
			<path fill="#2D3B46" d="M145.7,4c1.6,0,2.9,0.3,4.2,0.9c1.2,0.6,2.2,1.5,2.9,2.7c0.7,1.2,1,2.5,1,4.1c0,1.6-0.3,3-1,4.2
				c-0.7,1.2-1.6,2.1-2.9,2.8c-1.2,0.7-2.7,1-4.3,1c-1.1,0-2.1-0.2-3-0.5c-0.9-0.3-1.8-0.8-2.5-1.4c-0.8-0.6-1.3-1.4-1.8-2.5
				c-0.4-1-0.7-2.1-0.7-3.4c0-1.6,0.3-3,1-4.2s1.6-2.1,2.9-2.7C142.7,4.3,144.1,4,145.7,4z M147.1,6.7c-0.5-0.1-1-0.2-1.5-0.2
				c-0.5,0-1,0.1-1.5,0.2c-0.5,0.1-1,0.3-1.4,0.6c-0.4,0.3-0.8,0.6-1.2,1c-0.3,0.4-0.6,0.9-0.8,1.5s-0.3,1.2-0.3,1.9
				c0,1.7,0.5,3,1.5,4s2.3,1.5,3.8,1.5c0.6,0,1.3-0.1,1.9-0.3c0.6-0.2,1.2-0.5,1.7-0.9c0.5-0.4,0.9-1,1.2-1.7
				c0.3-0.7,0.5-1.5,0.5-2.4c0-0.7-0.1-1.4-0.3-2c-0.2-0.6-0.5-1.1-0.9-1.5c-0.4-0.4-0.8-0.7-1.2-1C148.1,7,147.6,6.8,147.1,6.7z"/>
		</g>
	</g>
	</svg>
</a>
